Bug 1650907 - [abrt] gftp: resync_selection(): gftp-gtk killed by SIGSEGV
Summary: [abrt] gftp: resync_selection(): gftp-gtk killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gftp
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0f7bf1c95f0ee568adaf4bcb354...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-17 13:26 UTC by cnangel
Modified: 2019-11-27 19:57 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 19:57:11 UTC


Attachments (Terms of Use)
File: backtrace (47.72 KB, text/plain)
2018-11-17 13:26 UTC, cnangel
no flags Details
File: cgroup (345 bytes, text/plain)
2018-11-17 13:26 UTC, cnangel
no flags Details
File: core_backtrace (8.57 KB, text/plain)
2018-11-17 13:26 UTC, cnangel
no flags Details
File: cpuinfo (1.40 KB, text/plain)
2018-11-17 13:26 UTC, cnangel
no flags Details
File: dso_list (8.50 KB, text/plain)
2018-11-17 13:27 UTC, cnangel
no flags Details
File: environ (4.03 KB, text/plain)
2018-11-17 13:27 UTC, cnangel
no flags Details
File: limits (1.29 KB, text/plain)
2018-11-17 13:27 UTC, cnangel
no flags Details
File: maps (55.62 KB, text/plain)
2018-11-17 13:27 UTC, cnangel
no flags Details
File: mountinfo (3.80 KB, text/plain)
2018-11-17 13:27 UTC, cnangel
no flags Details
File: open_fds (1.18 KB, text/plain)
2018-11-17 13:27 UTC, cnangel
no flags Details
File: proc_pid_status (1.32 KB, text/plain)
2018-11-17 13:27 UTC, cnangel
no flags Details
File: exploitable (73 bytes, application/octet-stream)
2018-11-17 13:27 UTC, cnangel
no flags Details

Description cnangel 2018-11-17 13:26:32 UTC
Version-Release number of selected component:
2:gftp-2.0.19-19.fc29

Additional info:
reporter:       libreport-2.9.6
backtrace_rating: 4
cmdline:        /usr/bin/gftp-gtk
crash_function: resync_selection
executable:     /usr/bin/gftp-gtk
journald_cursor: s=1a421556e9e542d4bdbc40308d1f5866;i=932e4c;b=52fd9977e23b4d72927f3fdf33edabe4;m=12f08cd9ac;t=57a6493dc066f;x=4499f2f7ff00521f
kernel:         4.18.16-300.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 resync_selection at gtkclist.c:4100
 #1 gtk_clist_button_press at gtkclist.c:4984

Comment 1 cnangel 2018-11-17 13:26:44 UTC
Created attachment 1506705 [details]
File: backtrace

Comment 2 cnangel 2018-11-17 13:26:45 UTC
Created attachment 1506706 [details]
File: cgroup

Comment 3 cnangel 2018-11-17 13:26:49 UTC
Created attachment 1506707 [details]
File: core_backtrace

Comment 4 cnangel 2018-11-17 13:26:57 UTC
Created attachment 1506708 [details]
File: cpuinfo

Comment 5 cnangel 2018-11-17 13:27:01 UTC
Created attachment 1506709 [details]
File: dso_list

Comment 6 cnangel 2018-11-17 13:27:07 UTC
Created attachment 1506710 [details]
File: environ

Comment 7 cnangel 2018-11-17 13:27:09 UTC
Created attachment 1506711 [details]
File: limits

Comment 8 cnangel 2018-11-17 13:27:20 UTC
Created attachment 1506712 [details]
File: maps

Comment 9 cnangel 2018-11-17 13:27:23 UTC
Created attachment 1506713 [details]
File: mountinfo

Comment 10 cnangel 2018-11-17 13:27:36 UTC
Created attachment 1506714 [details]
File: open_fds

Comment 11 cnangel 2018-11-17 13:27:39 UTC
Created attachment 1506715 [details]
File: proc_pid_status

Comment 12 cnangel 2018-11-17 13:27:42 UTC
Created attachment 1506716 [details]
File: exploitable

Comment 13 Ben Cotton 2019-10-31 20:29:35 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2019-11-27 19:57:11 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.